#renew-mymedicaid-xx .row {
    padding: 12px 10%;
}

#renew-mymedicaid-xx .row.top {
    margin-top: 22px;
    background-color: #1980ca;
    padding: 28px 13px 1px;
    /*margin-left: 8%;
    margin-right: 8%;*/
    margin-left: 0;
    margin-right: 0;
    color: #fff;
}

.text_wrapper {
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
}

.top .col-md-6:nth-child(1) p:nth-child(1) {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.1em;
}

.top .col-md-6:nth-child(1) p:nth-child(2) {
    font-size: 19px;
    font-weight: 600;
    text-transform: uppercase;
}

.top .col-md-6:nth-child(1) p:nth-child(3) {
    font-size: 21px;
    font-weight: 600;
    text-transform: uppercase;
}

.document_wrapper {
    background: #1980ca;
    padding: 0;
    color: #fff;
    text-align: center;
}

.document_wrapper img {
    width: 100%;
}

.four_ways {
    text-align: center;
    font-size: 28px;
    padding: 22px 0;
    border-bottom: 1px solid #ddd;
    border-bottom: none;
}

.boxes {
    margin-top: 22px;
    text-align: center;
}

.boxes > div {
    padding: 2px 28px;
    border-right: 1px solid #ddd;
}

.boxes > div:nth-last-child(1) {
    border-right: none;
}

.boxes .child_click {
    cursor: pointer;
}

.boxes .child_click img {
    margin-bottom: 8px;
}

.boxes .child_click a {
    color: #414141;
    text-decoration: none;
}

.boxes h4,
.boxes h5 {
    text-transform: uppercase;
}

#renew-mymedicaid-xx .row.three_col {
    padding: 12px 20%;
}

.back-link {
    background-image: url('/themes/dchl/img/icon/back_arrow.png');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 22px auto;
    padding-left: 30px;
    position: absolute;
    margin-left: -55px;
    margin-top: -25px;
    cursor: pointer;
}
.green_steps {
    margin-top: 50px;
    padding-left: 15px;
    padding-right: 15px;
}
.four_ways span {
    font-weight: bold;
}
.txt-off {
    font-weight: normal !important;
}
.medicaid .step_1 .top {
    background-image: url("/themes/dchl/img/icon/forms_sm_green.png");
    background-position: 20px 1px;
    background-size: 25px auto;
}
.medicaid .step_1 .label_top, .medicaid .step_1 .label_bot,
.medicaid .step_2 .label_top, .medicaid .step_2 .label_bot,
.medicaid .step_3 .label_top, .medicaid .step_3 .label_bot {
    padding-left: 58px;
}
.medicaid .step_2 .top {
    background-image: url("/themes/dchl/img/icon/landing-about_sm_green.png");
    background-size: 31px auto;
}
.medicaid .step_3 .top {
    background-image: url("/themes/dchl/img/icon/check_circle_outline_sm_green.png");
    background-position: 10px -3px;
    background-size: 41px auto;
}

.card-deck .card {
    border-top: none;
    border-bottom: none;
    border-left: none;
}
.card-deck .card .card-body {
    padding: 0;
    margin-bottom: 20px;
}

/*individuals/Medicaid-Renewal-D2-Online*/
.medicaid-renewal-m1-online .step {
    border-bottom: 1px solid #f2f2f2;
    padding: 20px 0;
    margin: 12px 0;
    overflow: hidden;
}
.medicaid-renewal-m1-online .step.last {
    border-bottom: none;
}
.medicaid-renewal-m1-online span.glyphicon-zoom-in {
    font-size: 26px;
    right: 35px;
    top: 89px;
}
.medicaid-renewal-m1-online .modal-content {
    max-width: 838px;
}
.medicaid-renewal-m1-online .step img {
    border: 1px solid #9F9F9F;
    box-shadow: 1px 1px 7px #DDDDDD;
}
.medicaid-renewal-m1-online .row.button_row {
    margin: 22px 0;
}
.medicaid-renewal-m1-online .step h3 {
    margin-top: 0;
}
.medicaid-renewal-m1-online p.sub-cont {
    margin-top: 25px;
    max-width: 90%;
}
.medicaid-renewal-m1-online .video {
    border-bottom: 3px solid #f2f2f2 !important;
    border-top: 3px solid #f2f2f2;
    margin-top: 25px !important;
}
.medicaid-renewal-m1-online .video img {
    border: none !important;
}
.medicaid-renewal-m1-online .video .video-link {
    line-height:25px;
    vertical-align: middle;
    display: table-cell;
    font-size: 20px;
}
.medicaid-renewal-m1-online .video .video-link a {
    text-decoration: none;
}
.medicaid-renewal-m1-online .video .video-link span,
.medicaid-renewal-m1-online .video .video-link {
    background-image: url('/themes/dchl/img/icon/youtube_icon.png');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 50px auto;
    display: block;
    padding-left: 70px;
    color: #414141;
    cursor: pointer;
}
/*---------------------------------------------------*/

@media (max-width: 990px) {
    .text_wrapper {
        position: relative;
        top: 0px;
        transform: none;
    }
    
    .boxes {
        margin-top: 0;
    }
    
    .boxes > div {
        padding: 25px 0 20px !important;
        border-bottom: 1px solid #ddd;
        border-right: none;
    }
    
    .boxes > div:nth-child(3),
    .boxes > div:nth-last-child(1) {
        border-bottom: none;
    }
    
    .boxes > div img {
        width: 36px;
        width: auto;
    }

    .boxes > div:nth-last-child(1) .faux_table_cell {
        height: 40px;
    }

    .antiwell .anti-left {
        border-right: none !important;
    }
}

@media (max-width: 991px) {
    .back-link {
        margin-left: 0;
    }
    .medicaid-renewal-m1-online .video .video-link span {
        display: inline-block;
        margin-bottom: 15px;
    }
}







.four_ways {
    font-size: 20px;
    padding: 0;
}
.boxes a {
    position: relative;
    z-index: 2;
}
.child_clk {
    cursor: pointer;
}
.child_clk:hover {
    background-color: #f7f7f7;
}
.boxes > div {
    padding-top: 15px;
    padding-bottom: 10px;
}

.antiwell {
    margin: 40px 0 10px;
    padding-left: 25px;
    padding-right: 25px;
}
.antiwell .anti-left {
    border-right: 1px solid #dddddd;
    margin-top: 15px;
}
.antiwell .anti-right {
    margin-top: 15px;
}
.antiwell .anti-left h4, .antiwell .anti-right h4 {
    font-size: 20px;
    margin-bottom: 20px;
    margin-top: 0;
    text-align: center;
}
.antiwell .anti-left p {
    padding: 0 13px 0 0;
    margin-bottom: 0;
}
.antiwell .anti-right p {
    padding: 0 0 0 17px;
    margin-bottom: 0;
}
.antiwell .anti-bottom p {
    padding-top: 22px;
    margin-top: 25px;
    border-top: 1px solid #dddddd;
    margin-bottom: 0;
}

@media (max-width: 991.98px) {
    .dchl-back-link {
        margin-left: 0;
        margin-top: -30px;
    }
}

@media (max-width: 767.98px) {

    .medicaid-renewal-m1-online .video .video-link {
        padding-bottom: 20px;
    }
    .medicaid-renewal-m1-online span.glyphicon-zoom-in {
        right: -285px;
        top: -30px;
    }
    .dchl-back-link {
        margin-top: 10px;
    }
    h1.page-title {
        padding-top: 40px;
    }
    .boxes > div:nth-child(3) {
        border-bottom: 1px solid #ddd; 
    }
    .antiwell .anti-left {
        text-align: center;
        border-right: none;
    }
    .antiwell .anti-right {
        margin-top: 30px;
    }
    .antiwell .anti-right p {
        text-align: center;
        padding: 0;
    }
}
@media (max-width: 640px) {
    .medicaid .step_3 .top {
        background-size: 38px auto;
        margin-left: -2px;
    }
}